.para1{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 64px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style3{font-family:  'AvenirNextCondensed-Regular', 'Avenir Next Condensed' ;
 font-size: 46px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FCFAF6;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.Style10{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FCFAF6;
 word-wrap: break-word;}
.Style11{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FCFAF6;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_13{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 39px; 
 color: #FEFA00;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#FEFB00; text-decoration:none;}
.linkStyle_13:hover{color:#FF2600; text-decoration:none;}
.para16{font-size: 0; text-align:left; padding-bottom:11px; padding-top:12px;}
.Style17{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 8px; 
 margin:0;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style20{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_21{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 color: #00F900;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_25{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 color: #00F930;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_25:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.para28{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style29{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 34px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style30{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 6px; 
 margin:0;
 word-wrap: break-word;}
.para31{font-size: 0; text-align:left; padding-bottom:0px; padding-top:3px;}
.Style32{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style33{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style34{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style35{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 7px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style36{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style37{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style39{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para40{font-size: 0; text-align:left; padding-bottom:0px; padding-top:20px;}
.Style41{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 27px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style42{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 44px; 
 font-weight:700; 
 color: #FEFEFE;
 text-shadow: 1.5000px 0.0000px 2.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style43{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style44{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style45{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 6px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style46{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 44px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style47{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 44px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style48{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style49{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:700; 
 color: #FDFBFF;
 word-wrap: break-word;}
.Style50{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #FDFBFF;
 word-wrap: break-word;}
.Style51{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 margin:0;
 color: #FEFEFF;
 word-wrap: break-word;}
.Style53{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 color: #FEFEFF;
 word-wrap: break-word;}
.linkStyle_54{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 color: #00F800;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #00FCFE */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_54:hover{color:#00FCFE; text-decoration:underline;}
.Style57{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style58{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #F7F7F7;
 word-wrap: break-word;}
.Style59{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #F7F7F7;
 word-wrap: break-word;}
.Style60{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para61{font-size: 0; text-align:left; padding-bottom:11px; padding-top:6px;}
.Style62{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_63{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_63:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_63:hover{color:#FF2600; text-decoration:underline;}
.Style66{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style67{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style68{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_69{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style73{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style74{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 word-wrap: break-word;}
.Style75{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 19px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style76{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style77{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_78{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-style: italic;
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_78:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_78:hover{color:#FF2600; text-decoration:underline;}
.Style81{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style82{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style83{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 8px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style84{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style85{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style86{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_87{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_87:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_87:hover{color:#FF2600; text-decoration:underline;}
.Style90{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style91{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style92{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_93{font-family:  'Avenir-Black', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 color: #FEFA00;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_93:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_93:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style99{font-family:  'Helvetica' ,sans-serif ;
 font-size: 30px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style100{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 27px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style101{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 47px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style102{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para103{font-size: 0; text-align:center; padding-bottom:11px; padding-top:12px;}
.Style104{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style105{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para106{font-size: 0; text-align:center; padding-bottom:11px; padding-top:6px;}
.linkStyle_107{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_107:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_107:hover{color:#FF2600; text-decoration:underline;}
.Style110{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style111{font-family:  'Helvetica' ,sans-serif ;
 font-size: 27px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style112{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_113{font-family:  'Helvetica' ,sans-serif ;
 font-size: 21px; 
 color: #72FBE9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_113:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_113:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_116{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #00F6FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_116:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_116:hover{color:#FF2600; text-decoration:underline;}
.Style119{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style120{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFEFF;
 word-wrap: break-word;}
.Style121{font-family:  'Helvetica' ,sans-serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #FEFEFF;
 word-wrap: break-word;}
.Style122{font-family:  'Helvetica' ,sans-serif ;
 font-size: 29px; 
 font-weight:700; 
 color: #FEFEFF;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style123{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #FEFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style124{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style125{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FEFEFF;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style126{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFF;
 word-wrap: break-word;}
.Style127{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFF;
 word-wrap: break-word;}
.Style128{font-family:  'Avenir-Book', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 21px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.para129{font-size: 0; text-align:left; padding-bottom:0px; padding-top:7px;}
.Style130{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style131{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style132{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 margin:0;
 color: #FEFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style133{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style134{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style135{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFE;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style136{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #F6FB65;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style137{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style138{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #F6FB65;
 word-wrap: break-word;}
.Style139{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #F6FB65;
 word-wrap: break-word;}
.Style140{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style141{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_142{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:300; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_142:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_142:hover{color:#FF2600; text-decoration:underline;}
.Style145{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFF;
 word-wrap: break-word;}